» Ubuntu » Пакети

Error

two or more packages specified (check-postgres precise)